修复:"包不包含兼容的分支修补程序"错误时到 BizTalk server 安装累积更新

症状

当您尝试安装到 BizTalk Server 计算机上已安装了加速器的 SWIFT (A4SWIFT) 是累积性更新时,安装尝试将失败。此外,在安装程序日志中记录以下错误︰

包中不包含兼容的分支的修补程序。

解决方案

累积更新信息

BizTalk Server 2013 r2

累积更新 3 BizTalk Server 2013 r2 中包括的修复程序可以解决此问题。

状态

Microsoft 已经确认这是“适用于”一节中列出的 Microsoft 产品中的问题。

参考资料

为 BizTalk Server,请查阅服务包和累积更新列表

请查阅BizTalk 修补程序和累积更新支持

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

谢谢您的反馈意见!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×